## yc-el 3.4.1-1

=== debian/changelog ===
yc-el (3.4.1-1) unstable; urgency=low

  * New upstream version

 -- Junichi Uekawa <dancer@debian.org>  Sat, 30 Mar 2002 15:46:21 +0900

yc-el (3.3.3-1) unstable; urgency=low

  * New Maintainer. (closes: #74643)
  * New upstream version
  * Standards-Version: 3.5.6
  * Updated debian/README.Debian, and debian/copyright, and
    debian/control files

 -- Junichi Uekawa <dancer@debian.org>  Tue, 25 Dec 2001 23:36:01 +0900

yc-el (2.0.15-3) unstable; urgency=low

  * Change maintainer address to packages@qa.debian.org.
  * Fix typo in description, and improve the grammar while I'm at it
    (closes: #120908).
  * Use Build-Depends-Indep rather than Build-Depends.

 -- Colin Watson <cjwatson@debian.org>  Fri, 30 Nov 2001 18:01:06 +0000

yc-el (2.0.15-2) unstable; urgency=low

  * Added build dependencies.
  * Standards-Version: 3.5.1

 -- Adrian Bunk <bunk@fs.tum.de>  Sat, 17 Feb 2001 17:41:43 +0100

yc-el (2.0.15-1.1) unstable; urgency=low

  * debian/control: Maintainer: Debian QA Group <debian-qa@lists.debian.org>

 -- Takuo KITAME <kitame@northeye.org>  Thu, 31 Aug 2000 11:36:23 +0900

yc-el (2.0.15-1) unstable; urgency=low

  * New upstream release.

 -- Takuo KITAME <kitame@northeye.org>  Thu, 29 Jun 2000 05:56:51 +0900

yc-el (0.0.19991014-3) unstable; urgency=low

  * emacsen-common: modified.

 -- Takuo KITAME <kitame@northeye.org>  Tue,  2 Nov 1999 04:06:01 +0900

yc-el (0.0.19991014-2) unstable; urgency=low

  * emacsen-install: a little fix.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 22 Oct 1999 05:02:36 +0900

yc-el (0.0.19991014-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Fri, 15 Oct 1999 12:59:12 +0900
