=== debian/control ===
Source: yc-el
Section: editors
Priority: optional
Maintainer: Junichi Uekawa <dancer@debian.org>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.6

Package: yc-el
Architecture: all
Depends: emacs21 | emacs20 | xemacs20-mule | xemacs21-mule | xemacs20-mule-canna-wnn | xemacs21-mule-canna-wnn
Suggests: canna
Description: Yet another Canna client for Emacsen.
 Canna client for emacs20, emacs21 or xemacs with MULE support.
 yc.el is implemented in pure elisp, makes it possible to use Canna on
 emacsen without direct support for Canna.
 .
 Canna is a Japanese input method.
