## yc-el 5.0.0

=== debian/changelog ===
yc-el (5.0.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on versionless emacs-nox and emacs-gtk  (Closes: #933317)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Aug 2019 13:41:04 +0200

yc-el (5.0.0-8) unstable; urgency=low

  * Fix 'privacy-breach-statistics-website'
  * bump up standard-version.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 03 Aug 2018 12:08:33 +0900

yc-el (5.0.0-7) unstable; urgency=medium

  * Added Dependency emacs25 (closes: #852100)
  * Do work for dbgsym package
  * Added debug compile option
  * tidy up debian/rules

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 03 Feb 2017 21:09:33 +0900

yc-el (5.0.0-6) unstable; urgency=low

  * Add Dependcy emacs24 (Closes: #764161)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Mon, 06 Oct 2014 09:48:51 +0900

yc-el (5.0.0-5) unstable; urgency=low

  * Correct DEP-3 header (Cloeses: #681366)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Fri, 13 Jul 2012 02:21:51 +0900

yc-el (5.0.0-4) unstable; urgency=low

  * Apply bug fix which Upstream fixed bug. (version 5.2.1)

 -- Yukiharu YABUKI <yyabuki@debian.org>  Tue, 12 Jul 2012 01:09:51 +0900

yc-el (5.0.0-3) unstable; urgency=low

  * Change section
  * Improve debian/patches --- names

 -- Yukiharu YABUKI <yyabuki@debian.org>  Tue, 11 Jul 2012 07:42:51 +0900

yc-el (5.0.0-2) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * remove lintian warnning

 -- Yukiharu YABUKI <yyabuki@debian.org>  Mon, 10 Jul 2012 02:05:51 +0900

yc-el (5.0.0-1) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * New Upstream
  * Removed Dependency of Emacs 22 (closes: #577468)
  * Added Dependency of Emacs 23
  * Adapting for Emacs 23 (Thanks Kouichi ONO-san)
  * Converted to source format version 3

 -- Yukiharu YABUKI <yyabuki@debian.org>  Wed, 21 Jul 2010 14:30:51 +0900

yc-el (4.0.13-9) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * Update Standards-version (3.8.2)
   - (1) update compat = 5
   - (2) ignore rm error in Makefile. When rm does not find target.
   - (3) add copyright year in debian/copyright.
   - (4) fix lintian error in debian/rules
   - (5) Use dh_prep instead of dh_clean -k.
   - (6) Update Build-Depends debhelper version in debian/control.
  
 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Sun, 28 Jun 2009 01:02:54 +0900

yc-el (4.0.13-8) unstable; urgency=low

  * fixed: yc-el handling nostrip build option. (closes: #438354)
    - (1) Add CFLAGS in Makefile.
    - (2) Remove -s(strip) option from install command in Makefile.
    - (3) Add ifneq sentense in Makefile.
    - (4) Correct install binary path in Makefile.
  * fixed: yc-el prefer emacs22 (closes: #433978)
    - I modified 'Depends:' in controle file.
  * other minor fixes.
    - Correct vaild email address in chagelog.
  
 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Sun, 25 Nov 2007 00:30:03 +0900

yc-el (4.0.13-7) unstable; urgency=low

  * fixed: re-fixed install script fails when it is invoked repeatedly
    - correct wrong parentheis.
    (closes: #403745)

 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Fri, 22 Dec 2006 06:57:05 +0900

yc-el (4.0.13-6) unstable; urgency=low

  * fixed install script fails when it is invoked repeatedly
    - Appy patch by hand.
    (closes: #403745)
  * Some Changes
    - Modify 'control' file
    -- We do not have xeamcs20 in offical debian repository. Delete xemacs20-*
    from Depends line.
    -- emacs-snapshot move in depends line.
    - Modified emacsen-install script.

 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Wed, 20 Dec 2006 01:38:00 +0900

yc-el (4.0.13-5) unstable; urgency=low

  * Add new dependency for emacs-snapshot
    (closes: #403151)
  * fixed startup fails if the package is removed but not purged
    - add check sentence in emacscen-startup
    (closes: #403283)
  * fixed startup doesn't use debian-pkg-add-load-path-item to set
    - I use debian-pkg-add-load-path-item if that function existed.
    (closes: #403284)
  * fixed install script loads site startup files redundantly
    - Be quite! :-) add '-no-site-file' flag
    (closes: #403285)
  * fixed cannot find the source file by find-function, etc
    - make symlink (exsample:ln -fs /usr/share/emacs/site-lisp/${PACKAGE/yc.el
    /usr/share/${FLAVOR}/site-lisp/${PACKAGE}/)
    (closes: #403286)

 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Sun, 17 Dec 2006 09:34:19 +0900

yc-el (4.0.13-4) unstable; urgency=low

  * Change Maintner Mail Address
   - I can not use old mail address.

 -- Yukiharu YABUKI <yabuki@netfort.gr.jp>  Mon, 26 Jun 2006 19:54:08 +0900

yc-el (4.0.13-3) unstable; urgency=low

  [ Yukiharu YABUKI ]
  * remake yc-el package for adapting DH_COMPAT=4
  - execute dh_make command for yc-el in Sarge.
  - adapt emacscen scripts (init/install/remove).
  - refine emacsen-init script for dh_make in Sarge.
  -- remove /etc/<flavour>/site-start.d/yc-el/50yc-el-init.el .
  -- add /etc/emacs/site-start.d/yc-el/50yc-el.el .
  - remake regular expression for uupdate command.
  - Add conflict with xemacs21-nomule and xemacs21-gnome-nomule .
    (yc-el needs MULE supported emacsen.)
  - Add /usr/share/doc/yc-el/NEWS.Debian which is upgrade notice.
  - When XEmacs21 point xemacs21*-nomule with alternatives then you install
    XEmacs21 with mule feature, yc-el package do 'byte compile' yc.el.
  * yc-el support configuration - preserve configuration
    (/etc/<flavour>/yc-el/50yc-el)
    (closes: #351463)

  [ Junichi Uekawa ]
  * add pbuilder test for basic installation test.
  - 1: icanna is ldd'able.
  - 2: yc-version is set

 -- Junichi Uekawa <dancer@debian.org>  Sat, 11 Feb 2006 10:43:23 +0900

yc-el (4.0.13-2) unstable; urgency=low

  * Depends includes xemacs21-gnome-mule* variants.
    (closes: #270048)

 -- Junichi Uekawa <dancer@debian.org>  Sun,  5 Sep 2004 15:41:03 +0900

yc-el (4.0.13-1) unstable; urgency=low

  * New upstream release
  - Fixes problem with autoloading yc-el. (do not try to connect to cannaserver on startup)

