=== debian/control ===
Source: yc-el
Section: lisp
Priority: optional
Maintainer: Yukiharu YABUKI <yyabuki@debian.org>
Build-Depends: debhelper (>= 10.0.0)
Standards-Version: 4.1.5

Package: yc-el
Architecture: any
Depends: emacs | emacs-nox | emacs-gtk | emacs-lucid | xemacs21-mule | xemacs21-mule-canna-wnn, ${shlibs:Depends}, ${misc:Depends}
Suggests: canna
Description: Yet another Canna client for Emacsen
 Canna client for emacs21 or xemacs with MULE support.
 yc.el is implemented in pure elisp, allowing use of Canna on
 emacsen without direct support for Canna.
 .
 Canna is a Japanese input method.
